RubyGems Navigation menu

aws-sdk-lightsail 1.54.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.56.0 - September 01, 2021 (178KB)
  2. 1.55.0 - August 06, 2021 (178KB)
  3. 1.54.0 - July 30, 2021 (178KB)
  4. 1.53.0 - July 28, 2021 (178KB)
  5. 1.52.0 - July 14, 2021 (178KB)
全てのバージョンを表示 (全70項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    c10c8f62e0d1d8ac01f0b1c75e9b4d498516a68c336f1d2519d18e2719288324

    累計ダウンロード数 46,312,198

    現行バージョン 130,953

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: